/* common ===================================================== */
@font-face {
	font-family: 'cooperblackstd';
	src: url('../../fonts/2012/cooperblackstd-webfont.eot?') format('eot'), url('../../fonts/2012/cooperblackstd-webfont.woff') format('woff'), url('../../fonts/2012/cooperblackstd-webfont.ttf') format('truetype')
}
* {
	border: 0px;
	padding: 0px;
	margin: 0px;
}
body {
	background-color: #d6eef8;
	background: url("../../img/2012/general/bg_html.jpg?v=1") 0 0 #d6eef8 repeat-x;
	font-family: Arial, Helvetica, sans-serif;
}
.d-invisible {
	display: none !important;
}
a, a:visited, a:hover, a:active {
	color: inherit;
}
.Container1396 {
	margin-left: auto;
	margin-right: auto;
	width: 1396px;
	background-image: url("../../img/2012/general/bg_body.jpg?v=1");
	background-repeat: no-repeat;
	background-position: center top;
}
.Container1024 {
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1024px;
}
.Logo_en, .Logo_es {
	float: left;
	background: url('../../img/2012/sprites/common_logos.png?v=1') -166px -125px transparent no-repeat;
	width: 163px;
	height: 180px;
	margin-left: 43px;
	margin-top: 17px;
	margin: 17px 0 7px 43px;
}
.Logo_es {
	background-position: -2px -125px;
}
.Login {
	background: url('../../img/2012/sprites/common_icons.png?v=2') repeat-x scroll 8px 0 #004188;
	height: 40px;
	width: 350px;
	display: block;
	float: right;
	font-size: 10px;
	padding-top: 4px;
	padding-left: 40px;
	border-bottom: solid 1px #8fd6f5;
}
.Login div input {
	width: 94px;
	height: 16px;
	border-radius: 3px;
}
.Login label, .Login a {
	height: 20px;
	line-height: 20px;
	display: block;
	float: left;
	color: #ffffff;
}
#d-remember {
	width: 14px;
	float: left;
	margin-right: 5px;
	margin-left: 5px;
}
.Login div a {
	text-decoration: none;
}
.Login div div {
	width: 101px;
	float: right;
	display: block;
	margin-right: 4px;
}
.Login .BtnEntrar {
	background: url('../../img/2012/sprites/common_logos.png?v=1') no-repeat scroll -267px -306px transparent;
	width: 85px;
	display: block;
	float: right;
	height: 34px;
	margin-right: 8px;
	color: #ffffff;
	font-weight: bold;
	cursor: pointer;
}
.Login .FB {
	background: url('../../img/2012/sprites/common_icons.png?v=2') no-repeat scroll -1px -1259px transparent;
	display: block;
	width: 34px;
	height: 34px;
	float: right;
	margin-right: 5px;
	text-decoration: none;
}
.Loged .Messages{   
	background:url('../../img/2012/sprites/common_icons.png') no-repeat scroll -1px -1231px transparent;
    margin-left:10px;
    padding-left:35px;
}
.Menu {
	clear: both;
    float: left;
    height: 40px;
    padding-left: 24px;
    text-transform: uppercase;
    width: 1000px;
}
.Menu img {
	vertical-align: middle;
	margin-left: 8px;
	margin-right: 8px;
}

.Menu > ul > li > a, .Menu > ul > li > span {
	background: url('../../img/2012/sprites/common_icons.png?v=2') transparent 0 0 no-repeat;
}
.Menu .Favs {
	cursor: pointer;
	background: url('../../img/2012/sprites/common_icons.png?v=2') transparent 47px -600px no-repeat;
	height: 39px;
	width: 140px;
	display: block;
}
.Menu .Muestra li {
	background-color: #2ccffd;
	line-height: 25px;
	height: 25px;
	text-align: left;
	z-index: 500;
	position: relative;
	width: 235px;
}
.Menu .Muestra a, .Menu .Muestra span {
	color: #162c7a;
}
.Menu .Muestra li > a, .Menu .Muestra li > span {
	width: 195px;
	padding-left: 40px;
	background: url('../../img/2012/sprites/common_icons.png?v=2') transparent 0 0 no-repeat;
}
.Menu .Muestra li > a:hover, .Menu .Muestra li > span:hover, .Menu .Muestra .Friends + ul li > a:hover, .Menu .Muestra .Friends + ul li > span:hover, .Menu .Muestra .Account + ul li > a:hover, .Menu .Muestra .Account + ul li > span:hover {
	background-color: greenyellow;
	color: #16490b;
}
.Menu .Muestra li > a.ItemChips, .Menu .Muestra li > span.ItemChips {
	background-position: 12px -2420px;
}
.Menu .Muestra li > a.ItemBills, .Menu .Muestra li > span.ItemBills {
	background-position: 12px -2880px;
}
.Menu .Muestra li > a.ItemConfig, .Menu .Muestra li > span.ItemConfig {
	background-position: 12px -2448px;
}
.Menu .Muestra li > a.ItemProfile, .Menu .Muestra li > span.ItemProfile {
	background-position: 12px -2475px;
}
.Menu .Muestra li > a.ItemPicture, .Menu .Muestra li > span.ItemPicture {
	background-position: 12px -2505px;
}
.Menu .Muestra li > a.ItemAvatar, .Menu .Muestra li > span.ItemAvatar {
	background-position: 12px -2533px;
}
.Menu .Muestra li > a.ItemMessages, .Menu .Muestra li > span.ItemMessages {
	background-position: 12px -2563px;
}
.Menu .Muestra li > a.ItemMyFriends, .Menu .Muestra li > span.ItemMyFriends {
	background-position: 12px -2591px;
}
.Menu .Muestra li > a.ItemFriendsRequests, .Menu .Muestra li > span.ItemFriendsRequests {
	background-position: 12px -2620px;
}
.Menu .Muestra li > a.ItemFriendsBlacklist, .Menu .Muestra li > span.ItemFriendsBlacklist {
	background-position: 12px -2649px;
}
.Menu .Muestra li > a.ItemFriendsSearch, .Menu .Muestra li > span.ItemFriendsSearch {
	background-position: 12px -2677px;
}
.Menu .Muestra li > a.ItemFriendsInvite, .Menu .Muestra li > span.ItemFriendsInvite {
	background-position: 12px -2707px;
}
.Menu .Muestra li > a.Game1, .Menu .Muestra li > span.Game1 {
	background-position: 12px -532px;
}
.Menu .Muestra li > a.Game2, .Menu .Muestra li > span.Game2 {
	background-position: 12px -507px;
}
.Menu .Muestra li > a.Game3, .Menu .Muestra li > span.Game3 {
	background-position: 12px -451px;
}
.Menu .Muestra li > a.Game5, .Menu .Muestra li > span.Game5 {
	background-position: 12px -421px;
}
.Menu .Muestra li > a.Game6, .Menu .Muestra li > span.Game6 {
	background-position: 12px -396px;
}
.Menu .Muestra li > a.Game7, .Menu .Muestra li > span.Game7 {
	background-position: 12px -367px;
}
.Menu .Muestra li > a.Game8, .Menu .Muestra li > span.Game8 {
	background-position: 12px -247px;
}
.Menu .Muestra li > a.Game9, .Menu .Muestra li > span.Game9 {
	background-position: 12px -86px;
}
.Menu .Muestra li > a.Game10, .Menu .Muestra li > span.Game10 {
	background-position: 12px -140px;
}
.Menu .Muestra li > a.Game11, .Menu .Muestra li > span.Game11 {
	background-position: 12px -58px;
}
.Menu .Muestra li > a.Game12, .Menu .Muestra li > span.Game12 {
	background-position: 12px -112px;
}
.Menu .Muestra li > a.Game13, .Menu .Muestra li > span.Game13 {
	background-position: 12px -166px;
}
.Menu .Muestra li > a.Game14, .Menu .Muestra li > span.Game14 {
	background-position: 12px -219px;
}
.Menu .Muestra li > a.Game15, .Menu .Muestra li > span.Game15 {
	background-position: 12px -194px;
}
.Menu .Muestra li > a.Game16, .Menu .Muestra li > span.Game16 {
	background-position: 12px -480px;
}
.Menu .Muestra li > a.Game18, .Menu .Muestra li > span.Game18 {
	background-position: 16px -2738px;
}
.Menu .Muestra li > a.Game19, .Menu .Muestra li > span.Game19 {
	background-position: 12px -2774px;
}
.Menu .Muestra li > a.Contact, .Menu .Muestra li > span.Contact {
	background-position: 12px -277px;
}
.Menu .Muestra li > a.Privacy, .Menu .Muestra li > span.Privacy {
	background-position: 12px -337px;
}
.Menu .Muestra li > a.Terms, .Menu .Muestra li > span.Terms {
	background-position: 12px -307px;
}
.Menu .Muestra li > a.AvatarHelp, .Menu .Muestra li > span.AvatarHelp {
	background-position: 12px -2857px;
}
.Menu .Muestra {
	display: inherit;
}
.Menu .Oculta ul {
	display: none;
}
.HelpBox {
	display: block;
	height: 222px;
	position: absolute;
	right: -105px;
	top: 245px;
	width: 99px;
}
.Clear {
	clear: both;
}
.Footer {
	clear: both;
	width: 984px;
	padding: 20px;
	margin-top: 10px;
	border-top: solid #95c4e4 1px;
	background: #e2f1f8;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #009be9;
	font-size: 12px;
	background-color: transparent;
}
.Footer a {
	text-decoration: none;
	color: #009be9;
}
.Left700 {
	width: 700px;
	float: left;
}
.Paginator {
	float: left;
	margin-top: 30px;
	margin-bottom: 30px;
	color: #3e7a95;
	font-size: 10pt;
	width: 100%;
	text-align: center;
}
.Paginator a {
	text-decoration: none;
	font-weight: bold;
}
.Paginator a:hover {
	text-decoration: underline;
	font-weight: bold;
	color: #3e7a95;
}
.Paginator strong {
	color: #ff0000;
}
.Right {
	width: 319px;
	float: right;
	display: block;
	clear: right;
	margin-bottom: 5px;
}
.Right.Banner {
	background: url('../../img/2012/sprites/common_logos.png?v=1') no-repeat scroll -7px -374px transparent;
	width: 319px;
	height: 104px;
}
.Payment .Promo {
	color: #FFFF2D;
	float: left;
	font-weight: bold;
	background: url('../../img/2012/payment/promo.jpg?v=1') no-repeat scroll 0 0 transparent;
	border-radius: 5px;
	width: 700px;
	height: 313px;
	display: block;
	margin: 15px 0;
	padding: 0;
}
.Payment .Promo p:first-child {
	font-size: 26px;
	margin-left: 20px;
	margin-top: 30px;
}
.Payment .Promo p:last-child {
	color: #FFFFFF;
	font-size: 24px;
	margin-top: 16px;
	text-align: center;
	width: 440px;
}
.Payment .Promo p em {
	color: #FFC945;
	font-style: normal;
}
.Payment .Promo p + span {
	color: #FFF;
	display: block;
	font-size: 72px;
	margin: 35px 0 0 157px;
}
.Payment .Promo p + span + strong {
	display: block;
	font-size: 30px;
	margin: 19px 0 0 255px;
}

/* ---------------------------------------------------------------------------- */
.Avatar{
    width:50px;
    height:50px;
    background:none;
    position:relative;
    float:right;
    left:84px;
    top:0px;
    z-index:1;
}

.Avatar img{    width:50px;
                height:50px;
                margin-top:11px;
                margin-left:11px;
                position:relative;
                z-index:1;
                background:#fff;
}
.cir{ background:url("../../img/2012/sprites/common_icons.png") no-repeat 0px -1967px;
      width:79px;
      height:71px;
      position:relative;
      float:right;
      left:32px;
      top:0px;
      z-index:100;    
}
.Loged{ background:url('../../img/2012/sprites/common_icons.png') repeat-x scroll 8px 0 #004188;
        height:40px;
        max-width:600px;
        display:block;
        float:right;
        font-size:14px;
        padding-top:2px;
        padding-left:12px;
        border-top:solid 2px #0073f1;
        text-align:right;
}
.Loged a, .Loged u{
	border-right:1px solid #4C9FD2;
    color:#FFFFFF;
    display:block;
    float:right;
    height:30px;
    line-height:32px;
    margin:5px 0;
    padding-left:35px;
    padding-right:35px;
    text-decoration:none;
}
.LogedChips{    background:#0073f1;
                width:100%;
                height:20px;
                display:block;
                float:right;
                clear:right;
                text-align:right;
                padding-left:20px;
                border-bottom:solid 2px #004b9d;
                margin-top:-1px;
}
.LogedChips a{  margin:-5px -34px 0 0;
                padding:0 50px 0 0;
                height:14px;
                color:#fff;
                font-size:14px;
                display:block;
                border:none;
}
.LogedChips a>span{ color:#ffea00;
                    background:url("../../img/2012/sprites/common_logos.png") no-repeat -331px -347px;
                    padding:4px 4px 4px 25px;
}
.LogedChips a+a>span{  background:url("../../img/2012/sprites/common_logos.png") no-repeat 0 -346px;
                       padding:4px 4px 4px 42px;
}

/*esto es del menu*/
/*
.Menu {
    clear: both;
    float: left;
    height: 40px;
    padding-left: 24px;
    text-transform: uppercase;
    width: 1000px;
}

.Menu li {
    list-style-type: none;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: 500;
    display: block;
    float: left;
    width: 105px;
    text-align: center;
    line-height: 40px;
    height: 40px;
}

.Menu .Muestra {
    background: url("../../img/2012/sprites/common_logos.png?v=1") no-repeat scroll -2px -306px rgba(0, 0, 0, 0);
    display: block;
    float: left;
    width: 105px;
}
.Menu a {
    color: #FFF;
    display: block;
    float: left;
    text-decoration: none;
    width: 78px;
    padding-right:27px;
}
.Menu a.Bills {background-position: 27px -2792px;}
.Menu a.Vip {background-position: 75px -2825px;height:33px;}
.Menu > ul > li > a.Home { background-position: 74px -632px;}
.Menu a.Account {   background-position: 81px -739px;}
.Menu a.Friends {   background-position: 76px -778px;}
.Menu a.Games { background-position: 73px -706px;}
.Menu a.News { background-position: 74px -813px;}
.Menu a.Chips { background-position: 78px -851px;}
.Menu a.HelpBtn { background-position: 75px -670px;}
*/


.Menu {
    clear: both;
    float: left;
    height: 40px;
    padding-left:40px;
    text-transform: uppercase;
    width: 1000px; }
.Menu li {
    list-style-type: none;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: 500;
    display: block;
    float: left;
    width: 105px;
    text-align: center;
    line-height: 40px;
    height: 40px;
}
.Menu .Muestra {
    background: url("../../img/2012/sprites/common_logos.png?v=1") no-repeat scroll -2px -306px rgba(0, 0, 0, 0);
    display: block;
    float: left;
    width: 105px;
}
.Menu a, .Menu span {
    color:#FFF;
    display:block;
    float:left;
    text-decoration:none;
    width:90px;
    padding-left:22px;
}
.Menu a.Bills { background-position: -51px -2792px; }

.Menu a.Vip, .Menu span.Vip {   background-position: 0px -2825px; height: 33px; }

.Menu > ul > li > a.Home { background-position: 3px -2900px; }

.Menu a.Account { background-position: 0px -739px; }

.Menu a.Friends { background-position: 0px -778px; }

.Menu a.Games { background-position: 0px -706px; }

.Menu a.News { background-position: 0px -813px; }

.Menu a.Chips { background-position: 0px -2931px; }

.Menu a.HelpBtn { background-position: 0px -670px; }


.Promo {
	height: 363px;
    left: 100px;
    position: absolute;
    width: 784px;
    z-index: 9999;
    top:100px;
}
.Promo.es-0 {
    background: url("../../img/2012/promotions/es/daily-reward-0.png?v=3") 0 0 transparent no-repeat;
}
.Promo.es-1 {
    background: url("../../img/2012/promotions/es/daily-reward-1.png?v=3") 0 0 transparent no-repeat;
}
.Promo.es-2 {
    background: url("../../img/2012/promotions/es/daily-reward-2.png?v=3") 0 0 transparent no-repeat;
}
.Promo.es-3 {
    background: url("../../img/2012/promotions/es/daily-reward-3.png?v=3") 0 0 transparent no-repeat;
}
.Promo.es-4 {
    background: url("../../img/2012/promotions/es/daily-reward-4.png?v=3") 0 0 transparent no-repeat;
}
.Promo.es-5 {
    background: url("../../img/2012/promotions/es/daily-reward-5.png?v=3") 0 0 transparent no-repeat;
}
.Promo.es-6 {
    background: url("../../img/2012/promotions/es/daily-reward-6.png?v=3") 0 0 transparent no-repeat;
}
.Promo.es-7 {
    background: url("../../img/2012/promotions/es/daily-reward-7.png?v=3") 0 0 transparent no-repeat;
}
.Promo.es-8 {
    background: url("../../img/2012/promotions/es/daily-reward-8.png?v=3") 0 0 transparent no-repeat;
}
.Promo.es-9 {
    background: url("../../img/2012/promotions/es/daily-reward-9.png?v=3") 0 0 transparent no-repeat;
}
.Promo .d-close {
    display: block;
    background: url("../../img/2012/promotions/daily-reward/close.png") 0 0 transparent no-repeat;
    width: 29px;
    height: 29px;
    position: relative;
    top: 15px;
    left: 735px;
    float: left;
    display: block;
    cursor: pointer;
}
.Promo p {
    width: 340px;
    position: relative;
    top: 120px;
    left: 130px;
    float: left;
    display: block;
    clear: left;
}
.Week_fr9>button{width:38px;height:37px;display:block;background:url("../../img/2012/promotions/es/cerrar_popup_fr9.png") no-repeat;border:0;float:right;margin:6px 0 0 734px;cursor:pointer;}


.freeChipsPopup {
    display: block;
    left: 50%;
    margin-left: -310px;
    position: absolute;
    top: 200px;
    z-index: 500;
}
.Free_chips{ width:633px;
             height:296px;
             display:block;
}
/*BOTON DE CERRAR=============================================================*/
.Free_chips>button{ width:40px;
                    height:40px;
                    display:block;
                    background:url("../../img/2012/promotions/es/cerrar_popup_fr9.png") no-repeat;
                    cursor:pointer;
                    float:right;
                    margin:8px 20px 0 0;
}
/*CLASES PARA 1000 FICHAS=====================================================*/
.Free_chips.Value_thou{ background:url("../../img/2012/promotions/es/Free_chips_1000.png") no-repeat;}
/*CLASES PARA 700 FICHAS=====================================================*/
.Free_chips.Value_seven{background:url("../../img/2012/promotions/es/Free_chips_700.png") no-repeat;}




/* invitations popup */
.Achi{width:641px; height:325px; background:url("../../img/2012/promotions/es/backInv.png") repeat-x; border:4px solid #C4E4F8; border-radius:15px; position:absolute;z-index:999999;margin:10px 190px; } .Achi .Off{width:38px; height:38px; display:block; background:url("../../img/2012/promotions/es/spriteInv.png") no-repeat 0px -151px; cursor:pointer; position:absolute; top:-14px; right:-12px; } .Achi h3{width:641px; text-align:center; font-size:36px; color:#fff; position:absolute; left:0; top:16px; } .Achi .Center{width:552px; height:249px; background:#73a9d8; border-radius:15px; margin-left:auto; margin-right:auto; margin-top:38px; } .Achi .Center .Loop{width:614px; height:151px; background:url("../../img/2012/promotions/es/spriteInv.png") no-repeat; float:left; margin:27px 0 0 4px; } .Achi .Center .Loop p{width:554px; color:#fff; text-align:center; font-weight:bold; font-size:22px; margin-top:5px; } .Achi .Center .Loop p em{color:#FFFF00; font-size:24px; font-style:normal; } .Achi .Center button{width:217px; height:65px; display:block; background:url("../../img/2012/promotions/es/spriteInv.png") no-repeat -44px -151px; cursor:pointer; font-size:20px; font-weight:bold; color:#754C24; float:left; margin:-37px 0 0 177px; } .Achi .Center button:hover{background-position:-38px -223px; } .Achi .Center button:active{background-position:-38px -306px; } .Achi .S_l{width:145px; height:272px; display:block; background:url("../../img/2012/promotions/es/spriteInv.png") no-repeat -262px -151px; position:absolute; left:9px; bottom:-4px; } .Achi .S_r{width:170px; height:283px; display:block; background:url("../../img/2012/promotions/es/spriteInv.png") no-repeat -408px -153px; position:absolute; bottom:-4px; right:4px; }

#promo_80_face_blanket {background-color:#111; opacity: 0.65; filter:alpha(opacity=65); position:fixed; z-index: 499; top:0px; left:0px; width:100%; height:100%; }
#usedChipsPop {background-color:#111; opacity: 0.65; filter:alpha(opacity=65); position:fixed; z-index: 99999; top:0px; left:0px; width:100%; height:100%; }

.fadeRL.inRL{opacity: 1;}
.alert-infoRL{background-image:linear-gradient(to bottom, #d9edf7 0px, #b9def0 100%);background-repeat:repeat-x;background-color:#d9edf7;border-color:#bce8f1;color:#31708f;}
.alertRL{border:2px solid #7EB9E1;border-radius:8px;margin:2px 0;padding:15px;box-shadow:0 1px 0 rgba(255, 255, 255, 0.25) inset, 0 1px 2px rgba(0, 0, 0, 0.05);text-shadow:0 1px 0 rgba(255, 255, 255, 0.2);font-size:13px;}
.fadeRL{opacity:0;transition: opacity 0.15s linear 0s;}
.alert-iconRL{background-image:url("../../img/2012/rewards/info_iconRL.png");background-size:32px 32px;float:left;height:32px;margin:0 5px;width:32px;}
.alertRL>button{width:32px;height:29px;display:block;background:url("../../img/2012/facebook/promotions/es/cerrar_popup_face.png") no-repeat;border:0;float:right;margin:-30px -30px 0 0;cursor:pointer;}



/* ------------------- */

.getChipsButton {
	-moz-box-shadow: 0px 10px 14px -7px #FF4000;
	-webkit-box-shadow: 0px 10px 14px -7px #FF4000;
	box-shadow: 0px 10px 14px -7px #FF4000;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #DF0101), color-stop(1, #FE2E2E));
	background:-moz-linear-gradient(top, #DF0101 5%, #FE2E2E 100%);
	background:-webkit-linear-gradient(top, #DF0101 5%, #FE2E2E 100%);
	background:-o-linear-gradient(top, #DF0101 5%, #FE2E2E 100%);
	background:-ms-linear-gradient(top, #DF0101 5%, #FE2E2E 100%);
	background:linear-gradient(to bottom, #DF0101 5%, #FE2E2E 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#DF0101', endColorstr='#FE2E2E',GradientType=0);
	background-color:#DF0101;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:1px solid #8A0808;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	padding:10px 46px;
	text-decoration:none;
	text-shadow:0px 1px 0px #5b8a3c;
}
.getChipsButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #DF0101), color-stop(1, #FE2E2E));
	background:-moz-linear-gradient(top, #DF0101 5%, #FE2E2E 100%);
	background:-webkit-linear-gradient(top, #DF0101 5%, #FE2E2E 100%);
	background:-o-linear-gradient(top, #DF0101 5%, #FE2E2E 100%);
	background:-ms-linear-gradient(top, #DF0101 5%, #FE2E2E 100%);
	background:linear-gradient(to bottom, #DF0101 5%, #FE2E2E 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#DF0101', endColorstr='#FE2E2E',GradientType=0);
	background-color:#DF0101;
}
.getChipsButton:active {
	position:relative;
	top:1px;
}
.Week_fr9{
	background-color: #0e0e0e;
    border-radius: 0 0 20px 20px;
    color: red;
    height: 59px;
    margin-left: 157px;
    margin-top: 362px;
    padding-top: 14px;
    text-align: center;
    width: 500px;
}
.highlightCoins{border:3px solid #DF0101;}

.p-pending-requests, .p-unread-messages{text-decoration: none;}

#promo_80_face_blanket {
    background-color:#111;
    opacity: 0.65;
    filter:alpha(opacity=65);
    position:fixed;
    z-index: 499;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
}
.promo_80_face{ width:598px;
                height:317px;
                display:block;
                background:url("../../img/2012/promotions/es/80_prormo_sprite.png") no-repeat;
                font-family:Arial,Helvetica,sans-serif;
                position:absolute;
                margin-left: -340px;
                top:280px;
                left:50%;
                z-index: 500;
}
.promo_80_face>div>button{ width:40px;
                       height:39px;
                       display:block;
                       background:url("../../img/2012/promotions/es/80_prormo_sprite.png") -189px -317px no-repeat;
                       border:0;
                       cursor:pointer;
                       position:absolute;
                       top:61px;
                       left:477px;
                       z-index:1;
}
.promo_80_face>div>button:hover{ background:url("../../img/2012/promotions/es/80_prormo_sprite.png") -428px -317px no-repeat;
}
.promo_80_face>h1{ width:598px;
                   color:#E52428;
                   font-size:58px;
                   font-weight:bold;
                   text-align:center;
                   margin:0;
                   position:absolute;
                   top:76px;
}
.promo_80_face>p{ width:184px;
                  height:56px;
                  color:#01557A;
                  font-weight:bold;
                  font-size:16px;
                  display:block;
                  cursor:pointer;
                  background:url("../../img/2012/promotions/es/80_prormo_sprite.png") 0px -317px no-repeat;
}
.promo_80_face>p:hover{ background:url("../../img/2012/promotions/es/80_prormo_sprite.png") 0px -374px no-repeat;}
.promo_80_face>.chips_80>a,.promo_80_face>.bills_80>a{ width:96px;
                                                       height:28px;
                                                       display:block;
                                                       padding:28px 0 0 80px;
                                                       background:url("../../img/2012/promotions/es/80_prormo_sprite.png") -290px -385px no-repeat;
}
.promo_80_face>.bills_80>a{ background:url("../../img/2012/promotions/es/80_prormo_sprite.png") -533px -313px no-repeat;}
.promo_80_face>.chips_80{   position:absolute;
                            top:156px;
                            left:117px;
}
.promo_80_face>.bills_80{   position:absolute;
                            top:156px;
                            left:303px;
}
.promo_80_face>h2{ width:598px;
                   color:#E52428;
                   font-size:16px;
                   font-weight:bold;
                   text-align:center;
                   position:absolute;
                   top:220px;
}